AnsweredAssumed Answered

New kernel (version >=3.19) for MX6UL?

Question asked by Robbie Jiang on Mar 21, 2016
Latest reply on Mar 22, 2016 by Yuri Muhin

Hi,

 

I need to port RTL8723BS wifi driver for MX6UL platform.

However, current MX6UL linux kernel is 3.14.38,

and the driver requires at least 3.19 kernel.

 

So is there newer kernel (version >= 3.19) available for MX6UL?

Or anyone has the experience to support RTL8723BS chips on MX6UL?

Outcomes